unit uIEditorAlbaranesProveedorPreview;

interface

uses
  uEditorPreview;

type
  IEditorAlbaranesProveedorPreview = interface(IEditorPreview)
  ['{7299A2C7-2D2D-49C7-A23C-28DBA150D276}']
  end;


implementation

end.
